@charset "utf-8";
/* CSS Document */






/* Common for all and Larger Displays above 1366px */
html { background: #fff url(../images/bg.png) repeat-x top !important; background-image: url(../images/bg.png) repeat-x top !important; }
body{  -webkit-font-smoothing: antialiased; background: url(../images/grbg.png) no-repeat center -33px !important;  font-family:Tahoma !important;  font-size:14px !important;  }
#rt-top-surround { background: none; background-color: none; background-image: none; background-image: none; background-image: none; background-image: none; background-image: none; background-repeat: none; filter: none; text-shadow: none; -webkit-box-shadow:none; -moz-box-shadow: none; box-shadow: none; border-bottom: none; }
#rt-drawer{background: none repeat scroll 0 0 transparent;    border: medium none;    box-shadow: none;}
#rt-logo {margin: 0 auto; -webkit-background-size: 100% 100%; -moz-background-size: 100% 100%; -o-background-size: 100% 100%; background-size: 100% 100%; }

div.rt-block.tagline{padding:1px; margin:0px; border:0px solid; margin-top:-20px; z-index:2010;}

#rt-showcase { background: none; border:none; box-shadow:none; filter: none; }
.rt-showcase-pattern{ background:none; }
.powered-by{ width:100%; height:15px; text-align:right; background-repeat: no-repeat; background-position: right center; }
.search  label{ display:none; }
.search{ margin-top: 30px; margin-right: -8px;}
.search input[type="text"]{ width:82%; background-color: white; border: 0px solid #efefef !important; box-shadow: none !important; margin:1px 1px 16px 0px; padding:4px 4px 4px 25px; -webkit-border-radius: 0px; -moz-border-radius: 0px;border-radius: 0px;    background-image: url("/images/search-bg.png");
background-position: left center;    background-repeat: no-repeat;}

h3 { font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif; font-size: 190%; font-weight: 300; text-align: left; padding: 0px; color: #525252;  text-transform: uppercase; font-weight:lighter; }

/*________________________________________________Grid of 6 Products______________________________________________________________________*/


.pro_col img {
    height: 75px;
}
.ptxtnor{ font-family:Tahoma; font-size:.94em; font-weight:400; text-align:left; padding:0px 10px 10px 0px; color:#747474; }
div.rt-block.popular_products, div.rt-block.global_reach {padding-top:0px; padding-bottom:0px; margin-top:0px; /*padding-left:0px;*/}
div.rt-block.popular_products .title{font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif; font-size: 32px; color: #BD2206; text-shadow: none; border-bottom: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; font-weight: lighter; text-align:left; letter-spacing:0px; }
div.rt-block.global_reach .title{font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif; font-size: 32px; color: #BD2206; text-shadow: none; border-bottom: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; font-weight: lighter; text-align:left; letter-spacing:0px; }
div.rt-block.popular_products .pro-container{width:100%; margin: 0; position:relative; float:none;  box-sizing: border-box; background-color:#fff}
div.rt-block.popular_products .pro_col{width:30%; display:block; position:relative; float:left; background:none;  margin-right:3%; margin-bottom:3%; text-align:left; box-sizing: border-box; }
div.rt-block.popular_products .pro_col img{z-index:-1; opacity: 1; width:100%;}
div.rt-block.popular_products .pro_col:hover img { opacity: 1; width:100%;}
div.rt-block.popular_products .ttt { font-family:'Yanone Kaffeesatz'; font-size:17px; color:#ffffff; padding-left: 5px; padding-top: 5px; padding-bottom: 5px; width: 96%; position: absolute; bottom: 0; left: 0; background: #333333; background-image:url(../images/pic_arrow.png); background-repeat:no-repeat; background-position:right center; opacity: 0.7;}
div.rt-block.popular_products .pro_col:hover .ttt{opacity: 0.9;background: #e38301; background-image:url(../images/pic_arrow.png); background-repeat:no-repeat; background-position:right center;}
div.rt-block.global_reach .pad_top_img { /*padding-top: 28px;  height:145px;*/ height:auto; width:auto; }
#rt-footer form {
    margin: 0;
}

/*__________________________________________________________Menu background______________________________________________________________*/

.menu-block{ padding-top: 44px;}
.gf-menu li { border: 0px solid transparent;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.gf-menu .item { font-family:'Yanone Kaffeesatz'; font-size: 18px; line-height: 21px; color: #000; padding: 4px 8px; text-align: left; text-shadow:none; text-decoration: none; display: block; outline: 0; cursor: pointer; font-weight:lighter; }
.gf-menu.l1 > li > .item {font-family: 'Yanone Kaffeesatz';font-size: 26px;font-weight:300; text-shadow:none; color:#fff; border: none; -webkit-box-shadow:none; -moz-box-shadow: none; box-shadow: none;}
.gf-menu.l1 > li.active {background: #F0F0F0; border: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow:none; -moz-box-shadow: none; box-shadow: none; color:#000000 !important;}
.gf-menu.l1 > li.active > a{color:#ad372c !important;}
.gf-menu .dropdown ul li.active > .item, .gf-menu .dropdown ul li.active > .item:hover, .gf-menu .dropdown ul li > a:hover {color:#fff !important; background:#b53d25 !important; border-radius:0px !important;}
.gf-menu .dropdown ul li a:hover{color:#fff !important; background:#b53d25 !important;}
.gf-menu .dropdown { background: #F0F0F0; color:#000000; margin: 0 auto; padding:0; position: absolute; opacity: 1; left: -999em; text-align: left; border: none; border-top: 0; /*-webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; transition: opacity 0.2s ease-out;*/ -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; z-index: 1000; text-shadow:none; }
	.gf-menu.l1 > li > .item {font-size: 24px;}
	.gf-menu li:hover, .gf-menu li.active:hover { color: #000; border: 0px; background: #F0F0F0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border-top: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; opacity:1; }
	.gf-menu li:hover > .dropdown{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
	.gf-menu .dropdown ul li:hover > .item { border: none; color:#fff !important; background:#b53d25 !important; border-top: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.gf-menu .dropdown ul li { padding: 0 0;}
	.gf-menu .dropdown ul li:hover { border: 0; background: transparent !important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; padding: 0px; }
	.gf-menu li:hover > .item { color: #000 !important; text-shadow: none;}
	.gf-menu.l1 > li:hover > .item .border-fixer { display: block; position: absolute; height: 2px; width: 100%; bottom: -2px; left: 0px; background: none; z-index: 1001; }
	.gf-menu .dropdown ul li .item { border: 0px solid transparent;}
	.gf-menu .dropdown li:hover > .flyout {
	left: 100%;
	top: 1px;
	margin-left: 0px;
	border-top: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none !important;
	-moz-box-shadow:  none !important;
	box-shadow:  none !important;
	}
	.gf-menu .dropdown ul li:hover > .item .border-fixer {
	display: block;
	position: absolute;
	height: 100%;
	width: 0;
	right: auto;
	-webkit-box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;
	-moz-box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;
	box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;
	top: 0px;
	background: #474747;
	z-index: 1001;
	}
	.gf-menu li.parent:hover {
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	}

/*_____________________________________________________________Camera Slider_____________________________________________________*/

.camera_wrap { margin-top: -56px !important; margin-left: -14px !important; -webkit-box-shadow: 4px 0px 0px 0px rgba(0, 0, 0, 0.5); -moz-box-shadow: 4px 0px 0px 0px rgba(0, 0, 0, 0.5); -o-box-shadow: 4px 0px 0px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5); }
.pvs-logo{text-align: left;}
.camera_orange_skin {border: 15px solid white;margin-top: -14px; margin-left: -14px;}
.camera_caption > div {text-decoration:none; text-shadow:none; line-height:45px; background: #B03726 !important;
-moz-box-shadow: inset 0 0 5px 5px #9b3122;
-webkit-box-shadow: inset 0 0 5px 5px #9b3122;
box-shadow: inset 0 0 5px 5px #9b3122;
/*background: -moz-linear-gradient(top, #C95F07 0%, #E58601 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C95F07), color-stop(100%,#E58601))!important;
background: -webkit-linear-gradient(top, #C95F07 0%,#E58601 100%)!important;
background: -o-linear-gradient(top, #C95F07 0%,#E58601 100%)!important;
background: -ms-linear-gradient(top, #C95F07 0%,#E58601 100%)!important;
background: linear-gradient(top, #C95F07 0%,#E58601 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C95F07', endColorstr='#e58601',GradientType=0 )!important;*/
}
.camera_loader {border: 0px solid #ffffff;}
.camera_caption txt1{font-size:48px;/*background: url(../images/info.png) no-repeat center left; line-height:35px;*/}
.camera_caption txt2{font-size:36px; padding-left:10px; font-weight:300;}
.camera_caption txt3{font-family:arial; font-size:16px; padding-left:30px; top:-10px; font-weight:normal;}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {  background: none !important; background: none !important; }
.camera_commands {display:none; background:none;}
.camera_commands > .camera_play { background:none; }
.camera_commands > .camera_stop { background:none; }
.camera_prev {	left: -12px !important; border:0px solid; 	height: 58px  !important;	width: 47px  !important; top: 60%  !important;}
.camera_prev > span { background: url(../images/arw_l.png) no-repeat 0px 0 !important;	background-size: 100% auto;	display: block;	height: 58px  !important;	width: 47px  !important;}
.camera_next {	right: -12px !important; border:0px solid; height: 58px  !important;	width: 47px  !important; top: 60%  !important;}
.camera_next > span { background: url(../images/arw_r.png) no-repeat 0px 0 !important;	background-size: 100% auto;	display: block;	height: 58px  !important;	width: 47px  !important;}
.camera_orange_skin .camera_commands > .camera_play { background:none; }
.camera_orange_skin .camera_commands > .camera_stop { background:none; }

/*............13jan 2013 added css..................*/

.logo-block {
    float: left;
    margin: 7px 0;

}
.camera_caption > div {
    padding: 5px 10px !important;
}
.ic_marquee{
    overflow: visible !important;
    padding: 0 10px;
    visibility: visible !important;
}
.ic_marquee img {
    padding: 0 30px;
}
#rt-bottom {
    margin-bottom: 25px;
}
#rt-footer{

	background: #2b2b2b !important;
    box-shadow: 0 1px 0 #FFFFFF inset;

	border:none !important;
	color:#717171 !important;
	background-size: 60% auto;
}

#rt-footer .rt-block {
    padding: 0px;
    position: relative;
	margin:0 !important;
}
#rt-footer .footer1, .footer2 {
    display: none!important;
}
#rt-footer .custom a {
    color: #848383;
	font-size:12px;
	line-height: 20px;
}
#rt-footer .custom a:hover {
    color: #fff;
}
#rt-footer .custom h3 {
    color: #FFFFFF;
    margin-bottom: 0px;
}
#rt-footer .rt-container .rt-grid-2 .rt-block {

    width: 99%;
}
#rt-footer .rt-container .title, .component-content h2 {
   border: medium none !important;
    box-shadow: none !important;
    color: #FFFFFF;
    font-family: Yanone Kaffeesatz !important;
    font-size: 25px;
    margin-top: 9px;
    text-shadow: none !important;
}
#rt-footer .rt-grid-3 .rt-block:first-child {
    display: none;
}
#rt-footer .custom img {
    padding-right: 15px;
}
.rt-container .rt-container {
    background-color: white;
/*	top: -30px;*/
}

.menu-homepage .rt-container .rt-container {
    background-color:transparent;

}
.item-page h2 {
    color: #ac342c;
    font-family: yanone kaffeesatz;
    font-size: 30px;
	font-weight:lighter;
}

.acysubbuttons .button.subbutton.btn.btn-primary {
    font-size: 16px;
    height: 32px;
    margin-right: -212px;
    margin-top: -84px !important;
    width: 40px;
}
.acymailing_module_form .acymailing_introtext {
    color: #FFFFFF;
    display: block;
    font-family: yanone kaffeesatz;
    font-size: 190%;
    font-weight: lighter;
    margin-top: 18px;
    padding-bottom: 10px;
    text-transform: uppercase;
    width: 205px;
}
table.acymailing_form {

    width: 100%;
}
div.acymailing_module, .acymailing_module div {
    width: 100%;
    text-align: left;
	 height: 65px !important;}

#acymailing_fulldiv_formAcymailing98271 > form {
    margin-bottom: -35px;
}

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary{
    background: -moz-linear-gradient(center top , #ce5704 0%, #ce5704 100%) repeat scroll 0 0 transparent !important;
	border:1px solid #5d3f15 !important;
}
#system-message dt {
    display: none;
}

.pro-img{
width:20%; 
-moz-box-shadow: 1px 1px 10px #CCCCCC; 
-webkit-box-shadow: 1px 1px 10px #CCCCCC; 
box-shadow: 1px 1px 10px #CCCCCC;
border: 1px solid #CCCCCC;
border-radius: 5px 5px 5px 5px;
box-shadow: 1px 1px 10px #CCCCCC;
padding: 10px;

}

#system-message dd ul{background:none; border:none; color:#FFFFFF; text-align:center;}

/*................... Inner Menu CSS ....................*/

ul.menu {
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    list-style: none outside none;
	margin-bottom: 300px;
}
ul.menu li {
    background: url("../images/menu-bg.jpg") no-repeat scroll 0 0 transparent;
    font-weight: normal;
    margin-bottom: 7px;
    margin-top: -5px;
    padding: 7px 5px 0;
    transition: all 0.3s ease-in 0s;
}
ul.menu > li, ul.menu li a, ul.menu li a:hover {
    color: #a8322e;
    font-weight: normal;
    transition: all 0.3s ease-in 0s;
}
ul.menu li a {
    color: #716E71 !important;
    display: block;
	font-size:14px;
}
ul.menu li a:hover, ul.menu li a.active {
    color: #a8322e !important;
/*    padding-left: 10px;*/
}
ul.menu .rt-block, #rt-sidebar-a .rt-block {
    padding-left: 5px;
}
.current {
    color: #048333 !important;
}
ul.menu li.active.current > a, ul.menu li.active.current > .item, ul.menu li.active.current > .separator, ul.menu li#current.active > a, ul.menu li#current.active > .item, ul.menu li#current.active > .separator {
    color: #a8322e !important;
/*    font-weight: bold;*/
}
ul.menu li ul li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dotted #CCCCCC;
    line-height: 25px;
    list-style: none outside none;
    margin-bottom: -7px;
    margin-left: -10px;
    margin-top: 1px;
}

/*................... contact css (Akkib)....................*/

.main-outer {
	width: 100%;
	height: 100%;
	float: left;
}

.leftside {
	width: 47%;
	float:left;
	padding-right: 2%;
	height:auto;

}

.rightside {
	width: 47%;
	float:left;
	height:auto;
	margin-top: -24px;
}


.inner-leftmain {
width: 100%;
float:left;
}

.inner-leftheading {
width: 98%;
float:left;
background-color: #d3d3d3;
padding: 0% 2%;
color: #a8322e;
font-weight: bold;
}

.inner-content {
width: 98%;
float:left;
padding: 1% 2%;
}

.left-cont {
	width: 30%;
	float:left;

}

.right-cont {
	width: 70%;
	float:left;

}


.singapore {
    float: right;
    margin-right: -8px;
}

.maintab{

}



.tab-images {
    border: 3px solid;
    border-radius: 9px 9px 9px 9px;
    height: 100px;
    width: 150px;
}



.favslider{margin:0 !important; }

.fav-control-nav{height:90px !important; /*background:url("/images/tab-seperator.png") repeat scroll right center transparent !important; background-size:100% auto !important;*/}

.fav-control-thumbs li{height:150px;}

.fav-control-thumbs img{opacity:1 !important; width:100% !important; height: 49px !important;}

.banner-1{background:url("/images/thermal.jpg") center top no-repeat ; background-size:100% auto !important;}
.banner-2{background:url("/images/acoustic.jpg") center top no-repeat; background-size:100% auto !important;}
.banner-3{background:url("/images/fire.jpg") center top no-repeat; background-size:100% auto !important;}
.banner-4{background:url("/images/environment.jpg") center top no-repeat; background-size:100% auto !important;}

.banner-1.fav-active{background:url("/images/thermal-hover.jpg") center top no-repeat; background-size:100% auto !important;}
.banner-2.fav-active{background:url("/images/acoustic-hover.jpg") center top no-repeat; background-size:100% auto !important;}
.banner-3.fav-active{background:url("/images/fire-hover.jpg") center top no-repeat; background-size:100% auto !important;}
.banner-4.fav-active{background:url("/images/environment-hover.jpg") center top no-repeat; background-size:100% auto !important;}


.malaysia {
    background-color: #ccc;
}

  
ul.bullets1 li {
    background: url("/images/bullet.png") no-repeat 0 0 transparent !important;
    display: block;
    padding-left: 44px;
    margin-top: 6px;
    background-position: left !important;
}

/*.right-tabbg:hover {
    background: #b14023;
}*/
.right-tabbg {
    background: #efefef;
    color: black;
    border: 1px thin #cccccc !important;
}
.item-page table td {
    border-bottom: 2px solid #FFFFFF !important;
}
.left-tabbg:hover {
/*    background: #b14023;*/
	color:#000000;
}

#rt-mainbody > .component-content > .item-page > table {border-collapse:initial;  border-spacing:5px; border:1px solid #fff;}
#rt-mainbody > .component-content > .item-page > table td {border-radius:5px;padding:5px; }
#shadowbox_title { display: none; }
#rt-top > .rt-container > .rt-grid-2 > .rt-block {margin:0;}

.enquiry-butt {
border: 2px solid #FFFFFF;
border-radius: 3px 3px 3px 3px;
box-shadow: 1px 1px 1px 1px #CCCCCC;
background: url("/images/enquiry/enquiry_button-1.png");
padding: 13px 45px;
font-size: 20px;
color: #ffffff;
}

.enquiry-butt:hover {
background: url("/images/enquiry/enquiry_button-hover.png");
color: #ffffff;
}

/*.rt-block #rt-mainbody .component-content {
    margin-bottom: -50px;
}*/

.contact {
/*    margin-top: 34px !important;*/
    margin-bottom: -6px !important; 
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 0 !important;
    padding-bottom: 15px;
	border: medium none !important;
    box-shadow: none !important;
    font-family: Yanone Kaffeesatz !important;
    text-shadow: none !important;
	 color: #AC342C;
    font-size: 30px;
    font-weight: lighter; }
	
	
.career{
    margin-bottom: -6px !important; 
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 15px;
	border: medium none !important;
    box-shadow: none !important;
    font-family: Yanone Kaffeesatz !important;
    text-shadow: none !important;
	 color: #AC342C;
    font-size: 30px;
    font-weight: lighter; }
	
#rt-footer-surround .rt-grid-2{
width: 200px
}

#rt-footer-surround .rt-grid-3{
width: 200px
}


#rt-footer .module-content .custom h3 {
    text-align: center ;
}

#rt-footer .module-content .custom {
  text-align: center ;
}

.carer a {
    color: #ffffff !important;
    font-family: 'Yanone Kaffeesatz',Arial,Helvetica,sans-serif;
    font-size: 190% !important;
    font-weight: 300 !important;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}


#camera_wrap_89 .camera_caption > div {
    background: url(/images/sidebar-bg.png) !important;
    color: #FFFFFF !important;
    font-family: 'Yanone Kaffeesatz' !important;
    font-size: 28px !important;
}

.camera_caption > div {
    background: none repeat scroll 0 0 #B03726 !important;
    box-shadow: none !important;
    line-height: 45px;
    text-decoration: none;
    text-shadow: none;
}

.carer {
    margin-top: 20px;
}


.new-aff {
    background-color: #ccc;
    width: 120px;
    padding: 5px;
	color:#000;
	border-radius: 6px 6px 6px 6px; 
	font-family: yanone kaffeesatz;
	font-size: 19px;
	margin-left: -1px;
}

.new-aff:hover {
/*    background-color: #b14023;*/
    width: 120px;
    padding: 5px;
	color:#000;
	border-radius: 6px 6px 6px 6px; 
	font-family: yanone kaffeesatz;
	font-size: 19px;
}

.jg {
    margin-top: -35px;
}

.gf-menu li.parent > .item:after {
	color: #fff;
}
.gf-menu li.parent:hover, .gf-menu li.parent .active {
	color: #000;
}
.gf-menu li:first-child {
    display: none;
}

.item435.active.last:first-child {
    display: none;
}


.static-cwaler {
    margin-left: 25px;
}

.static-cwaler img {
    margin-right: 88px !important;
	margin-bottom:10px;
	text-align:center;
}

.sut-amr {
    margin-top: 14px;
}
.afi-ca {
    margin-top: 14px;
}
.euro-pe {
    margin-top: 14px;
}
.pro-afi-euro {
    margin-left: -10px;
}


/*.intro-text {
    width: 280px;
}*/

.fav-control-nav {
	margin-top: 0px !important;
}

.fav-caption {
position: static !important;
background: transparent !important;
    font-size: 12px!important;
    line-height: 18px !important;
    padding-bottom: 5px !important;
    padding-left: 10px !important;
    padding-top: 5px !important;


}


.favs{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);}

#rt-top .rt-block {
margin: 0;
}

.xl-logo {

}

 .uni-rhino {
margin-right: 70px;
border: 1px solid #ccc;
display: inline;
vertical-align:top;
box-shadow: 3px 3px 3px;
margin-top: 20px;
}

.gool-wood {
margin-right: 70px;
margin-top: 20px;
border: 1px solid #ccc;
display: inline;
vertical-align:top;
box-shadow: 3px 3px 3px;
}


#rt-content-bottom .rt-block {
    margin: 0;
    padding: 0 15px;
}

.slide_container.tall_img {
float: right;
margin-right: -34px;
width: 109%;
}


.layout-mode-responsive .gf-menu-device-container select{background: url("/images/li_arw.png") right center no-repeat #fff !important; -webkit-appearance: none; -moz-appearance: none; line-height: 1;}

div#aiContactSafe_mainbody_1 table#aiContactSafeForm td, div#aiContactSafe_mainbody_1 div#aiContactSafeForm{padding:0px !important;}

.team-tb{width:100%; padding:8px; border:1px solid #EAEAEA !important;}

.team-tb-1{border-bottom:1px solid #EAEAEA !important; background:none repeat scroll 0 0 #F0F0F0;}

.tr-table {
    height: 0 !important;
    padding: 0 !important;
}

.blog img, .img-glry img{
    width: 100px; 
}
.blog td, .img-glry td{border-radius:0px!important;; border-bottom-color:#CCCCCC !important;}

.galleryImage {
    border: 1px solid #EAEAEA;}

.p-img{
    border: 3px solid #AC342C !important;
}
.p-img p{font-size:15px;}

#SLB-Contenedor{ border-radius: 20px 20px 20px 20px;border: 3px solid #AC342C;}

#SLB-Wrapper #SLB-Bottom.SLB-bbnav, #SLB-Wrapper #SLB-Bottom.SLB-bbnav #SLB-BottomRight{height: 15px !important;}

#SLB-Contenido h2 {
margin-top: 0px !important;
}


#SLB-Image img {
    margin-top: 8px;
}

#SLB-Wrapper #SLB-Bottom{background:#fff !important;}

#SLB-Wrapper #SLB-Bottom #SLB-BottomRight{background:#fff !important;}

#SLB-Wrapper #SLB-Top{background:#fff !important;}







/* Large Display @ 1366 */
@media (min-width: 1219px) and (max-width: 1366px) {
	
	}
	
/* Large Display @ 1280  */
@media (min-width: 1025px) and (max-width: 1280px) {
	
object {
width: 100%;
}
}

/* Large Display @ 1024  */
@media (min-width: 959px) and (max-width: 1024px) {
	.gf-menu.l1 > li > .item {
	font-family: 'Yanone Kaffeesatz' !important;
	font-size: 20px !important;
	}

object {
width: 100%;
}

div.rt-block.popular_products .ttt{width:100px !important; }
}

/* Tablets */
@media (min-width: 768px) and (max-width: 960px) {

.team td{float:left;}
	#rt-logo {
	background-size: 85% !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	}
	.search { margin-top: 0;}
	.camera_prev {	left: -12px; border:0px solid; 	height: 58px  !important;	width: 47px  !important; top: 45%  !important;}
	.camera_next {	right: -12px; border:0px solid; height: 58px  !important;	width: 47px  !important; top: 45%  !important;}
	.gf-menu.l1 > li > .item {font-size: 24px;}
	.gf-menu li:hover, .gf-menu li.active:hover { color: #FA9200; border: 0px; background: #C23B0A; padding-top: 0px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border-top: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.gf-menu li:hover > .dropdown{opacity: 1; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
	.gf-menu .dropdown ul li:hover > .item { border: none; background: #CE5506; color: #FA9200; border-top: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.gf-menu .dropdown ul li { padding: 0 0;}
	.gf-menu .dropdown ul li:hover { border: 0; background: #C23B0A; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; padding: 0px; }
	.gf-menu li:hover > .item { color: #ffffff !important; text-shadow: none;}
	.gf-menu.l1 > li:hover > .item .border-fixer { display: block; position: absolute; height: 2px; width: 100%; bottom: -2px; left: 0px; background: none; z-index: 1001; }
	.gf-menu .dropdown ul li .item { border: 0px solid transparent;}
	.gf-menu .dropdown li:hover > .flyout {
	left: 100%;
	top: 1px;
	margin-left: 0px;
	border-top: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none !important;
	-moz-box-shadow:  none !important;
	box-shadow:  none !important;
	}
	.gf-menu .dropdown ul li:hover > .item .border-fixer {
	display: block;
	position: absolute;
	height: 100%;
	width: 0;
	right: auto;
	-webkit-box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;
	-moz-box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;
	box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;
	top: 0px;
	background: #474747;
	z-index: 1001;
	}
	.gf-menu li.parent:hover {
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	}
	.layout-mode-responsive .gf-menu.l1 > li > .item {
	font-size: 18px;
	}
	/*...............Interactive flash object hide...............*/
object {
display: none;
}
#flashContent {
height: 400px;
background-image: url(/images/inter-map.jpg);
background-size:100% 100%;
}
	}
 

	
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
	.rt-container {
width: 98% !important;
}
.leftside {
width: 100% !important;
}
.rightside {
width: 100% !important;
}
	.rt-block.menu-block {
padding-top: 0;
}
	.search { margin-top: 0;}
	.camera_prev {	left: -12px; border:0px solid; 	height: 58px  !important;	width: 47px  !important; top: 45%  !important;}
	.camera_next {	right: -12px; border:0px solid; height: 58px  !important;	width: 47px  !important; top: 45%  !important;}
	.layout-mode-responsive .gf-menu.l1 > li > .item {
	font-size: 18px;
	}

	.gf-menu-toggle {
	padding: 7px 10px;
	border: 1px solid #89201a;
	border-top: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #c96110;
	background-image: -moz-linear-gradient(top,#c96110,#b8401d);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#c96110),to(#b8401d));
	background-image: -webkit-linear-gradient(top,#c96110,#b8401d);
	background-image: -o-linear-gradient(top,#c96110,#b8401d);
	background-image: linear-gradient(to bottom,#c96110,#b8401d);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc96110', endColorstr='#ffb8401d', GradientType=0);
	-webkit-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	position: absolute;
	z-index: 2;
	top: 10px;
	left: 10px;
	cursor: pointer;
	}
	.gf-menu-toggle.active {
	border: 1px solid #89201a;
	-webkit-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	background-color: #c96110;
	background-image: -moz-linear-gradient(top,#b8401d,#c96110);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#b8401d),to(#c96110));
	background-image: -webkit-linear-gradient(top,#b8401d,#c96110);
	background-image: -o-linear-gradient(top,#b8401d,#c96110);
	background-image: linear-gradient(to bottom,#b8401d,#c96110);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb8401d', endColorstr='#ffc96110', GradientType=0);
	}
	.layout-mode-responsive .gf-menu-device-container {
	background: #C23B0A;
	border: 1px solid #89201a;
	border-top: 0;
	-webkit-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #C23B0A;
	-moz-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #C23B0A;
	box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #C23B0A;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	}
	.layout-mode-responsive .gf-menu {
	border-top: 15px solid transparent !important;
	background-clip: content-box;
	-webkit-background-clip: content-box;
	background: none !important;
	}
	.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li:first-child.active {
	margin-top: -15px;
	background: none !important;
	}
	.layout-mode-responsive .gf-menu li {
	background: url() no-repeat;
	padding-left: 20px !important;
	margin-right: 0 !important;
	}
	.layout-mode-responsive .gf-menu li.active.last > .item {
	background: #a73309;
	border: 1px solid #a73309 !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #a73309;
	-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #a73309;
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #a73309;
	}
	.layout-mode-responsive .gf-menu ul, .layout-mode-responsive .gf-menu ol {
	background: transparent url() repeat-y !important;
	}
	
	#rt-footer-surround .rt-grid-2 {
display: inline-block;
vertical-align: top;
}



/*...............Interactive flash object hide...............*/
object {
display: none;
}
#flashContent {
height:300px;
background-image: url(/images/inter-map.jpg);
background-size:100% 100%;
}
.team td{float:left;}

}
 

/* Smartphones */
@media (min-width: 200px) and (max-width: 480px) {
	.search { margin-top: 0;}
	#rt-top .rt-grid-7 { margin-top: -50px; }
	.camera_prev {	left: -12px; border:0px solid; 	height: 58px  !important;	width: 47px  !important; top: 45%  !important;}
	.camera_next {	right: -12px; border:0px solid; height: 58px  !important;	width: 47px  !important; top: 45%  !important;}
	#SLB-Contenedor, #SLB-Contenido, #SLB-Image, #SLB-Background { width: 100% !important; }
	#SLB-Wrapper { width: 90% !important; left: 5% !important; right: 5% !important;  }
	#SLB-Background  { border-radius: 20px; left: 0 !important;  }
	#SLB-Wrapper #SLB-Contenido { box-sizing: border-box; }
	.gf-menu-toggle {
	padding: 7px 10px;
	border: 1px solid #89201a;
	border-top: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #c96110;
	background-image: -moz-linear-gradient(top,#c96110,#b8401d);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#c96110),to(#b8401d));
	background-image: -webkit-linear-gradient(top,#c96110,#b8401d);
	background-image: -o-linear-gradient(top,#c96110,#b8401d);
	background-image: linear-gradient(to bottom,#c96110,#b8401d);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc96110', endColorstr='#ffb8401d', GradientType=0);
	-webkit-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	position: absolute;
	z-index: 2;
	top: 10px;
	left: 10px;
	cursor: pointer;
	}
	.gf-menu-toggle.active {
	border: 1px solid #89201a;
	-webkit-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #c96110, 0px 1px 1px rgba(0,0,0,0.2);
	background-color: #c96110;
	background-image: -moz-linear-gradient(top,#b8401d,#c96110);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#b8401d),to(#c96110));
	background-image: -webkit-linear-gradient(top,#b8401d,#c96110);
	background-image: -o-linear-gradient(top,#b8401d,#c96110);
	background-image: linear-gradient(to bottom,#b8401d,#c96110);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb8401d', endColorstr='#ffc96110', GradientType=0);
	}
	.layout-mode-responsive .gf-menu-device-container {
	background: #C23B0A;
	border: 1px solid #89201a;
	border-top: 0;
	-webkit-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #C23B0A;
	-moz-box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #C23B0A;
	box-shadow: inset 0px 1px 0px #89201a, inset 0px 2px 0px #C23B0A;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	}
	.layout-mode-responsive .gf-menu {
	border-top: 15px solid transparent !important;
	background-clip: content-box;
	-webkit-background-clip: content-box;
	background: none !important;
	}
	.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li:first-child.active {
	margin-top: -15px;
	background: none !important;
	}
	.layout-mode-responsive .gf-menu li {
	background: no-repeat !important;
	padding-left: 20px !important;
	margin-right: 0 !important;
	}
	.layout-mode-responsive .gf-menu li.active.last > .item {
	background: #817f7e;
	border: 1px solid #817f7e !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #a73309;
	-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #a73309;
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #a73309;
	}
	.layout-mode-responsive .gf-menu ul, .layout-mode-responsive .gf-menu ol {
	background: transparent url() repeat-y !important;
	}
	.fav-caption {
	display: none !important; }
	
	.leftside {
width: 100% !important;
}
.rightside {
width: 100% !important;
}


.right-cont {
width: 68% !important;
white-space: normal;
word-wrap: break-word;
}
.left-cont {
word-wrap: break-word;
white-space: normal;
width: 32% !important;
}

.abt-pvs {
display: none;
}

/*.custom {display: none}*/

.logo-table td{float:left; clear:both;}

.menu-block {
padding-top: 0;
}
#rt-footer {
display: none;
}
#rt-mainbody > .component-content > .item-page > table{width:100%;}
.client_form1 {
width: 90% !important;}

.client_form3 {
width: 90% !important;}

div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_right {
float: right;
padding: 1px 3px;
width: 97%;
}
div#aiContactSafe_mainbody_1 textarea#aics_message{float:none;}

.static-cwaler img {
float: left;
clear: both;
}


/*...............Interactive flash object hide...............*/
object {
display: none;
}
#flashContent {
height: 205px;
background-image: url(/images/inter-map.jpg);
background-size:100% 100%;
}


.team td{float:left;}


/*#SLB-Contenedor {
width: 300px !important;
height:500px !important;
}

#SLB-Background {
width: 290px !important;
height:500px !important;
}


p {
margin: 0 0 15px 0;
white-space: normal;
word-wrap: break-word;
width: 150px;
}*/



}

